{
  "style_id": "panty_stocking_style_illustrious",
  "style_name": "Panty Stocking Style Illustrious",
  "style": {
    "artist_name": "gainax",
    "artistic_style": "panty_and_stocking_with_garterbelt, cel_shaded, thick_lines, 2d, bold_lines, stylized, vibrant_colors, simple_shading"
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/panty_stocking_style-Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "panty_stocking_style-Illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}